
Redmine - Defect #8739

Workflow copy does not copy advanced workflow settings

2011-07-02 13:13 - Jean-Philippe Lang

Status: Closed Start date: 2011-07-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.2.1   

Resolution: Fixed Affected version: 1.2.0

Description

Related issues:

Related to Redmine - Defect #9253: Workflow copy does not copy advanced workf... Closed 2011-09-15

Associated revisions

Revision 6148 - 2011-07-02 13:13 - Jean-Philippe Lang

Fixed: Workflow copy does not copy advanced workflow settings (#8739).

History

#1 - 2011-07-02 13:14 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r6148.

#2 - 2011-07-02 19:28 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.2-stable.
